This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 176484 - HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 6015 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti Orbital K 6015
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-23 05:25 EST by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-12 23:44:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Hardware-Spec sheet (48.00 KB, application/msword)
2005-12-25 01:59 EST, Gajalakshmi
no flags Details
modified Spec-sheet (48.00 KB, application/msword)
2005-12-27 05:28 EST, Gajalakshmi
no flags Details
audio file (1.02 MB, application/x-zip-compressed)
2006-01-02 09:41 EST, Gajalakshmi
no flags Details

  None (edit)
Comment 43 S. Lele 2006-01-12 23:43:21 EST
Product specifications are as follows:
Processors: AMD Athlon 64 4000+, Speed: 2.4GHZ, Cache: 1MB
Front side bus: 2000MHz
Memory: 1MB (i.e.4 * 256 MB DDR. Memory)
Drive controller: ATI SB 450
Hard drives: Seagate ST380013AS 80GB - SATA HDD.
Network interface card: Realtek 8110SB Gigabit Ethernet Controller
Video: ATI (inbuilt RS482) RADEON X300 based 2D/3D Graphics engine
CDROM Drive: SAMSUNG SH-C522C
USB Ports: 4
Floppy Drive: MITSUMI D359M3 3.5" 1.44MB FDD
AUDIO card: Realtek ALC 880 Audio controller 

System has no configurable options.

AUDIO controller card uses third party driver “snd-hda-intel” and NETWORK
controller card uses third party driver "r8169”. As Red Hat do not support third
part drivers, this system will be certified as "Compatible".

Note You need to log in before you can comment on or make changes to this bug.